/* line 1, ../scss/gutenberg-css/cta-two-buttons-with-link.scss */
.cta-two-buttons-with-link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
/* line 5, ../scss/gutenberg-css/cta-two-buttons-with-link.scss */
.cta-two-buttons-with-link .buttons {
  display: flex;
  align-items: center;
}
/* line 9, ../scss/gutenberg-css/cta-two-buttons-with-link.scss */
.cta-two-buttons-with-link .buttons > a:last-of-type {
  margin-left: 20px;
}
/* line 13, ../scss/gutenberg-css/cta-two-buttons-with-link.scss */
.cta-two-buttons-with-link .buttons + a {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
